<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>hello-vue</title>
    <script src="bower_components/webcomponentsjs/webcomponents-loader.js"></script>
    <link rel="import" href="bower_components/vaadin-button/vaadin-button.html">
    <link rel="import" href="bower_components/vaadin-text-field/vaadin-text-field.html">
  </head>
  <body>
    <div id="app"></div>
    <script src="/dist/build.js"></script>
  </body>
</html>
